Index: trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro	(revision 327)
@@ -42,5 +42,6 @@
 ;
 ;-
-PRO dessinetri, tri, x, y, WAIT = wait, ONEBYONE = onebyone, FILL = fill, CHANGECOLOR = changecolor, _EXTRA = ex
+PRO dessinetri, tri, x, y, WAIT=wait, ONEBYONE=onebyone, FILL=fill $
+              , CHANGECOLOR=changecolor, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_c.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_c.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_c.pro	(revision 327)
@@ -51,5 +51,7 @@
 ;
 ;-
-PRO drawcoast_c, mask, xf, yf, nx, ny, COAST_COLOR = coast_color, COAST_THICK = coast_thick, YSEUIL = yseuil, XSEUIL = xseuil, _EXTRA = ex
+PRO drawcoast_c, mask, xf, yf, nx, ny $
+               , COAST_COLOR=coast_color, COAST_THICK=coast_thick $
+               , YSEUIL=yseuil, XSEUIL=xseuil, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_e.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_e.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/drawcoast_e.pro	(revision 327)
@@ -50,5 +50,7 @@
 ;
 ;-
-PRO drawcoast_e, mask, xf, yf, nx, ny, COAST_COLOR = coast_color, COAST_THICK = coast_thick, YSEUIL = yseuil, XSEUIL = xseuil, ONEMORE = onemore, _EXTRA = ex
+PRO drawcoast_e, mask, xf, yf, nx, ny $
+               , COAST_COLOR=coast_color, COAST_THICK=coast_thick $
+               , YSEUIL=yseuil, XSEUIL=xseuil, ONEMORE=onemore, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro	(revision 327)
@@ -39,5 +39,7 @@
 ;
 ;-
-PRO tracemask, maskentree, xin, yin, COAST_COLOR = coast_color, COAST_THICK = coast_thick, OVERPLOT = overplot, _EXTRA = ex
+PRO tracemask, maskentree, xin, yin $
+             , COAST_COLOR=coast_color, COAST_THICK=coast_thick $
+             , OVERPLOT=overplot, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/TRIANGULATION/triangule.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/triangule.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/triangule.pro	(revision 327)
@@ -42,5 +42,6 @@
 ;
 ;-
-FUNCTION triangule, maskentree, BASIC = basic, COINMONTE = coinmonte, COINDESCEND = coindescend, _EXTRA = ex
+FUNCTION triangule, maskentree, BASIC=basic $
+                  , COINMONTE=coinmonte, COINDESCEND=coindescend, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro
===================================================================
--- trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro	(revision 327)
@@ -72,6 +72,9 @@
 ; seb L.267->268 je ne pense pas que ce soit ce que tu voulais dire mais
 ; c'est la traduction de ce qu'il y avait écrit. Correction si besoin.
+;
 ;-
-FUNCTION triangule_c, maskentree, COINMONTE = coinmonte, COINDESCEND = coindescend, BASIC = basic, KEEP_CONT = keep_cont
+FUNCTION triangule_c, maskentree $
+                    , COINMONTE=coinmonte, COINDESCEND=coindescend $
+                    , BASIC=basic, KEEP_CONT=keep_cont
 ;
 compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/changefile.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/changefile.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/changefile.pro	(revision 327)
@@ -44,5 +44,6 @@
 ;
 ;-
-PRO changefile, base, newfilename, BOXZOOM = boxzoom, DATE1 = date1, DATE2 = date2, FIELDNAME = fieldname
+PRO changefile, base, newfilename, BOXZOOM=boxzoom $
+              , DATE1=date1, DATE2=date2, FIELDNAME=fieldname
 ;
 ;
Index: trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/read_vermair.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/read_vermair.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/read_vermair.pro	(revision 327)
@@ -47,5 +47,6 @@
 ;
 ;-
-FUNCTION read_vermair, name, debut, fin, nomexp, PARENT = parent, BOXZOOM=boxzoom, _EXTRA = ex
+FUNCTION read_vermair, name, debut, fin, nomexp $
+                     , PARENT=parent, BOXZOOM=boxzoom, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_calendar.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_calendar.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_calendar.pro	(revision 327)
@@ -205,16 +205,13 @@
 ; @param EVENT
 ;
-;
 ; @param CASENAME
 ;
-;
 ; @param DATE0
 ;
-;
-; @returns
-;
-; @uses
-;
-; @restrictions<
+; @returns
+;
+; @uses
+;
+; @restrictions
 ;
 ; @examples
@@ -353,8 +350,8 @@
    return
 end
-;----------------------------------------------------------------------
-;+
-; @file_comments
-;
+
+;+
+;
+; @file_comments
 ;
 ; @categories
@@ -422,7 +419,7 @@
            , VALUE:infowid.date, FAKECAL: infowid.fakecal}
 end
-;----------------------------------------------------------------------
-;----------------------------------------------------------------------
-;+
+;
+;+
+;
 ; @file_comments
 ;
@@ -469,5 +466,7 @@
 ;
 ;-
-FUNCTION cw_calendar, parent, calendar, jdate0, CALTYPE = CALTYPE, FAKECAL = fakecal, UVALUE = uvalue, UNAME = uname, _EXTRA = ex
+FUNCTION cw_calendar, parent, calendar, jdate0 $
+                    , CALTYPE=CALTYPE, FAKECAL=fakecal $
+                    , UVALUE=uvalue, UNAME=uname, _EXTRA=ex
 ;
 @cm_4cal
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_combobox_pm.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_combobox_pm.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_combobox_pm.pro	(revision 327)
@@ -247,5 +247,6 @@
 ;
 ;-
-FUNCTION cw_combobox_pm, parent, VALUE = value, UVALUE = uvalue, UNAME = uname, ROW = row, COLUMN = column, _EXTRA = ex
+FUNCTION cw_combobox_pm, parent, VALUE=value, UVALUE=uvalue, UNAME=uname $
+                       , ROW=row, COLUMN=column, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_domain.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_domain.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_domain.pro	(revision 327)
@@ -539,5 +539,6 @@
 ;
 ;-
-FUNCTION cw_domain, parent, BOXZOOM = boxzoom, STRICT = strict, UVALUE = uvalue, UNAME = uname, UNZOOM = unzoom, _EXTRA = ex
+FUNCTION cw_domain, parent, BOXZOOM=boxzoom, STRICT=strict $
+                  , UVALUE=uvalue, UNAME=uname, UNZOOM=unzoom, _EXTRA=ex
 ;
 ;
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_droplist_pm.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_droplist_pm.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_droplist_pm.pro	(revision 327)
@@ -234,5 +234,6 @@
 ;
 ;-
-FUNCTION cw_droplist_pm, parent,UVALUE = uvalue, UNAME = uname, ROW = row, COLUMN = column, _EXTRA = ex
+FUNCTION cw_droplist_pm, parent, UVALUE=uvalue, UNAME=uname $
+                       , ROW=row, COLUMN=column, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_pagelayout.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_pagelayout.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_pagelayout.pro	(revision 327)
@@ -148,5 +148,6 @@
 ;
 ;-
-FUNCTION cw_pagelayout, parent, small, UVALUE = uvalue, UNAME = uname, UNZOOM = unzoom, COLUMN = column, ROW = row, _EXTRA = ex
+FUNCTION cw_pagelayout, parent, small, UVALUE=uvalue, UNAME=uname $
+                      , UNZOOM=unzoom, COLUMN=column, ROW=row, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_slide_slice.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_slide_slice.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_slide_slice.pro	(revision 327)
@@ -217,5 +217,6 @@
 ;
 ;-
-FUNCTION cw_slide_slice, parent, BOXZOOM = boxzoom, UVALUE = uvalue, UNAME = uname, FRAME = frame, ROW = row, COLUMN = column, _EXTRA = ex
+FUNCTION cw_slide_slice, parent, BOXZOOM=boxzoom, UVALUE=uvalue, UNAME=uname $
+                       , FRAME=frame, ROW=row, COLUMN=column, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_specifie.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_specifie.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/COMPOUND_WIDGET/cw_specifie.pro	(revision 327)
@@ -208,5 +208,7 @@
 ;
 ;-
-FUNCTION cw_specifie, parent, ROW = row, COLUMN = column, UVALUE = uvalue, UNAME = uname, FRAME = frame, FORXXX = forxxx, _EXTRA = ex
+FUNCTION cw_specifie, parent, ROW=row, COLUMN=column $
+                    , UVALUE=uvalue, UNAME=uname, FRAME=frame $
+                    , FORXXX=forxxx, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/slec.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/slec.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/slec.pro	(revision 327)
@@ -47,5 +47,6 @@
 ;
 ;-
-FUNCTION slec, name, debut, fin, nomexp, PARENT=parent, BOXZOOM=boxzoom, _EXTRA = ex
+FUNCTION slec, name, debut, fin, nomexp $
+             , PARENT=parent, BOXZOOM=boxzoom, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/xquestion.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/xquestion.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/xquestion.pro	(revision 327)
@@ -83,5 +83,5 @@
 ;
 ;-
-FUNCTION xquestion, question, proposedanswer, CHKWIDGET = chkwidget, _EXTRA = ex ;
+FUNCTION xquestion, question, proposedanswer, CHKWIDGET=chkwidget, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/WIDGET/xx.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/xx.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/WIDGET/xx.pro	(revision 327)
@@ -35,5 +35,7 @@
 ;
 ;-
-PRO xx,  JOUR = jour, MESHFILENAME = meshfilename,  LISTVAR = listvar, LISTGRID = listgrid, FUNCLEC_NAME = funclec_name, CALENDAR = calendar, _EXTRA = ex
+PRO xx,  JOUR=jour, MESHFILENAME=meshfilename,  LISTVAR=listvar $
+      , LISTGRID=listgrid, FUNCLEC_NAME=funclec_name, CALENDAR=calendar $
+      , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/Utilities/isadirectory.pro
===================================================================
--- trunk/SRC/Utilities/isadirectory.pro	(revision 326)
+++ trunk/SRC/Utilities/isadirectory.pro	(revision 327)
@@ -42,5 +42,6 @@
 ;
 ;-
-FUNCTION isadirectory, directoryin, TITLE = title, IODIRECTORY = iodirectory, _EXTRA = ex
+FUNCTION isadirectory, directoryin, TITLE=title, IODIRECTORY=iodirectory $
+                     , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/Utilities/text_box.pro
===================================================================
--- trunk/SRC/Utilities/text_box.pro	(revision 326)
+++ trunk/SRC/Utilities/text_box.pro	(revision 327)
@@ -50,6 +50,7 @@
 ;
 ;-
-PRO text_box, text, POS=pos, FG_COLOR=fg_color, BG_COLOR=bg_color,$
-               CENTER=center, RIGHT=right, BOX=box, VERT_SPACE=vert_space, _EXTRA = ex
+PRO text_box, text, POS=pos, FG_COLOR=fg_color, BG_COLOR=bg_color $
+            , CENTER=center, RIGHT=right, BOX=box, VERT_SPACE=vert_space $
+            , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/buildinit.pro
===================================================================
--- trunk/SRC/buildinit.pro	(revision 326)
+++ trunk/SRC/buildinit.pro	(revision 327)
@@ -2,8 +2,9 @@
 ;
 ; @file_comments
+; slightly modified version of cw_field ...
 ;
 ; @categories
 ;
-; @param PARENT {in}{required}
+; @param parent {in}{required}
 ; The ID of the parent widget.
 ;
@@ -74,13 +75,13 @@
 ; $Id$
 ;-
-FUNCTION cw_field2, parent, COLUMN=column, ROW=row, $
-; slightly modified version of cw_field...
-    EVENT_FUNC = efun, $
-    FLOATING=Float, INTEGER=Int, LONG=Long, STRING=String, $
-    FONT=LabelFont, FRAME=Frame, TITLE=Title, UVALUE=UValue, VALUE=TextValueIn, $
-    RETURN_EVENTS=ReturnEvents, ALL_EVENTS=AllUpdates, $
-    FIELDFONT=FieldFont, NOEDIT=NoEdit, TEXT_FRAME=Text_Frame, $
-    XSIZE=XSize, YSIZE=YSize, UNAME=uname
-;   FLOOR=vmin, CEILING=vmax
+FUNCTION cw_field2, parent, COLUMN=column, ROW=row $
+    , EVENT_FUNC=efun $
+    , FLOATING=float, INTEGER=int, LONG=long, STRING=string $
+    , FONT=labelfont, FRAME=frame, TITLE=title, UVALUE=uvalue $
+    , VALUE=textvaluein $
+    , RETURN_EVENTS=returnevents, ALL_EVENTS=allupdates $
+    , FIELDFONT=fieldfont, NOEDIT=noedit, TEXT_FRAME=text_frame $
+    , XSIZE=xsize, YSIZE=ysize, UNAME=uname
+;   , FLOOR=vmin, CEILING=vmax
 ;
   compile_opt idl2, strictarrsubs
@@ -151,12 +152,11 @@
 ;
 ;+
+;
 ; @file_comments
-;
+; get back the ids of the cw_field widgets
 ;
 ; @categories
 ;
-;
 ; @param EVENT
-;
 ;
 ; @returns
@@ -172,7 +172,7 @@
 ; @version
 ; $Id$
+;
 ;-
 PRO printerdef_event, event
-; get back the ids of the cw_field widgets
 ;
   compile_opt idl2, strictarrsubs
@@ -207,4 +207,5 @@
 ;
 ; @file_comments
+; get back the ids of the cw_field widgets
 ;
 ; @categories
@@ -224,7 +225,7 @@
 ; @version
 ; $Id$
+;
 ;-
 PRO papsize_event, event
-; get back the ids of the cw_field widgets
 ;
   compile_opt idl2, strictarrsubs
@@ -247,8 +248,9 @@
 ;+
 ; @file_comments
+; now we give the answer to buildinit.pro by using the pointer uvalue
 ;
 ; @categories
 ;
-; @param EVENT
+; @param event 
 ;
 ; @returns
@@ -264,7 +266,7 @@
 ; @version
 ; $Id$
+;
 ;-
 PRO xask_event, event
-; now we give the answer to buildinit.pro by using the pointer uvalue
 ;
   compile_opt idl2, strictarrsubs
@@ -298,6 +300,7 @@
 ; @version
 ; $Id$
+;
 ;-
-FUNCTION xask, _EXTRA = ex
+FUNCTION xask, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
@@ -341,6 +344,7 @@
 ; @version
 ; $Id$
+;
 ;-
-FUNCTION getdir, title = title, nomark = nomark, nowrite = nowrite
+FUNCTION getdir, TITLE=title, NOMARK=nomark, NOWRITE=nowrite
 ;
   compile_opt idl2, strictarrsubs
@@ -378,4 +382,5 @@
 ; @version
 ; $Id$
+;
 ;-
 PRO buildinit
